package de.hsadmin.core.qserv;

public class QueueCommons
{
	protected static final boolean TRANSACTED = true;
	protected static final boolean IMMEDIATE = false;
	protected static final boolean DEFAULT = IMMEDIATE;

	public QueueCommons()
	{
		super();
	}

}